:root {
--QQgIFEiVwutO: #BF5085;
--LalJRawsLFOC: #E9FDD0;
--uiLoUvTHJSAV: #B9C5D2;
--tQhhkNCGjGfc: #eaeaea;
--AhpZOOXDnnoQ: #000;
--MsEafqCHEaDw: rgba(255, 250, 250, 0.5);
--MXOZAiSeOGFP: #0261B5;
--MAfGcFdwVLoP: #b40000;
--TqTQmtRudpwT: #fff;
--tNacZFfAqwwg: #E9FDD0;
--KVsOzjbWKWso: #090E0F;
--sXEDuieIXoHB: #fff;
--uKkTWZUKOinV: #000000;
--QSCETqbtDpYS: #3e13f0;
--yqQaVfLZTpjF: #210a85;
--zgNUTurZzpYD: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--sXEDuieIXoHB);
text-decoration: none;
}

a:hover {
color: var(--yqQaVfLZTpjF);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--tNacZFfAqwwg);
color: var(--AhpZOOXDnnoQ);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.LRTOfxUwsMFo {
background-color: var(--MXOZAiSeOGFP);
padding: 10px 0;
display: flex;
}

.gIekwIlccTDJ {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.kUUTgNWeRItp {
display: flex;
align-items: center;
gap: 10px;
}

.jnyBwIRFgtfQ {
cursor: pointer;
pointer-events: auto;
}

.DuJojqhFVPpL {
width: 70px;
border-radius: 16px;
}

.wHUvTykcIlfF {
font-size: 20px;
font-weight: bold;
color: var(--TqTQmtRudpwT);
white-space: nowrap;
}
.dtnypkRCuLsO .wHUvTykcIlfF{
white-space: normal;
}
.sZWvWisbqNbz {
display: flex;
gap: 12px;
align-items: center;
}

.sZWvWisbqNbz a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.sZWvWisbqNbz a:first-child {
background: var(--QQgIFEiVwutO);
border: none;
width: auto;
}

.sZWvWisbqNbz a:nth-child(2) {
background: transparent;
outline: 2px solid var(--QQgIFEiVwutO);
animation: pulse 2s infinite;
}

.sZWvWisbqNbz a:hover {
background: var(--QQgIFEiVwutO);
color: var(--TqTQmtRudpwT);
}


.aUyKFQZgOemR {
background-color: var(--tNacZFfAqwwg);
padding: 0 15px;
}
.YjTVLYLGBKxg {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--TqTQmtRudpwT);
}

.BqrZIymRndnl {
margin-left: 5px;
font-weight: 800;
}

.DEzMjGuqeRRv {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.UIEQAlGFNbhP {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.UIEQAlGFNbhP {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.ySLKqxWuDbgb a {
color: var(--AhpZOOXDnnoQ);
}

.ySLKqxWuDbgb.active a {
color: var(--QQgIFEiVwutO);
font-weight: bold;
}


.nXGDgWpmexLN {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.fMQXlAKjXbGy::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.nXGDgWpmexLN img {
border-radius: 22px;
height: auto;
display: block;
}

.IgVXCyPIXZOe {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--TqTQmtRudpwT);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.IgVXCyPIXZOe a:hover {
color: var(--TqTQmtRudpwT);
}

.uOvxpNnElTwZ{
background-color: var(--QQgIFEiVwutO);
color: var(--TqTQmtRudpwT);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.uOvxpNnElTwZ:hover {
background-color: var(--MAfGcFdwVLoP);
}

.BRaaEFHrlBlf,
.gIekwIlccTDJ{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.vrSaxGjOBpyk,
.FHZSGXfAklRa {
display: flex;
gap: 12px;
}

.psRhoOwfupoE,
.bCcujuwVTKOm {
display: flex;
flex-direction:column;
gap: 12px;
}

.ietJEQGGMJBS {
position: relative;
flex: 1;
overflow: hidden;
}
.eSaUNVkkncIo  {
margin: 0;
}
.HwuYxFdMLluP {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--QQgIFEiVwutO);
color: var(--TqTQmtRudpwT);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.ietJEQGGMJBS:hover .HwuYxFdMLluP {
opacity: 1;
color: var(--TqTQmtRudpwT);
}
.ietJEQGGMJBS img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.eSaUNVkkncIo {
position: relative;
width:100%;
}

.eSaUNVkkncIo::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.ietJEQGGMJBS:hover .eSaUNVkkncIo::after {
opacity: 1;
}
.ietJEQGGMJBS:focus .eSaUNVkkncIo::after {
opacity: 1;
}

.YVBkKvEsQyLB {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.QqizdbCzzien {
background-color: var(--QQgIFEiVwutO);
color: var(--TqTQmtRudpwT);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.ryyppuaVyUlF {
background-color: var(--MXOZAiSeOGFP);
}

.ryyppuaVyUlF:hover{
background-color: var(--QQgIFEiVwutO);
}

.QqizdbCzzien:hover {
background-color: var(--MAfGcFdwVLoP);
}

.jLwfrtlAFKbf {
color: var(--TqTQmtRudpwT);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.ZSRXeWaUJRdL {
background-color: var(--LalJRawsLFOC);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--zgNUTurZzpYD);
color: var(--TqTQmtRudpwT);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.xrvRQxsEucLy h3 {
font-size: 20px;

}
.JCWVDQTxUlwP {
text-align: left;
}

.ZSRXeWaUJRdL:last-child {
margin-bottom: 0;
}

.ZSRXeWaUJRdL h3 {
margin: 10px 0;
}

.vhGZxYLlBMVu {
margin-top:40px;
background-color: var(--uiLoUvTHJSAV);
}
.kmdGoByhDYKX ul,
.ufvhUNdgkAuE{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.kmdGoByhDYKX{
width: 100%;
background: var(--KVsOzjbWKWso);
}

.kmdGoByhDYKX ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.kmdGoByhDYKX ul li a {
color: var(--TqTQmtRudpwT);
}
.kmdGoByhDYKX ul li a:hover {
color: var(--yqQaVfLZTpjF);
}
.ufvhUNdgkAuE {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.mgMuzkhJCtUG {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.mgMuzkhJCtUG .RODZDJAqwEwk:first-child:first-child {
width: 48px;
}
.rZDeSyLcobHm {
text-align:center;
color: var(--AhpZOOXDnnoQ);
}

.DzhSvqiriMhs {
padding: 30px 0;
}
.BxmbPJmHtKKC {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.vkUjJiWvmkTZ {
display: flex;
align-items: center;
background: var(--TqTQmtRudpwT);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--AhpZOOXDnnoQ);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.vkUjJiWvmkTZ:hover,
.vkUjJiWvmkTZ.is-active {
color: var(--TqTQmtRudpwT);
background: var(--MAfGcFdwVLoP);
}

.BxmbPJmHtKKC {
display: flex;
margin-top: 20px;
}

.bALdiANauIOM {
position: relative;
display: inline-block;
margin-top: 10px;
}

.zoccXcoHpQoC {
background: var(--tNacZFfAqwwg);
color: var(--AhpZOOXDnnoQ);
font-weight: 600;
border: 2px solid var(--TqTQmtRudpwT);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.HvYrowxymOAN {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#jlTMhiNbAzsD:checked + .zoccXcoHpQoC .HvYrowxymOAN {
transform: rotate(180deg);
}

.tqxsxIYyAQRl {
display: none;
position: absolute;
min-width: 145px;
background: var(--TqTQmtRudpwT);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.xwhWmPGeNDQP{
left: 0;
bottom: 110%;
}
.djAdYSopPjrA{
right: 0;
top: 110%;
}
#jlTMhiNbAzsD:checked ~ .tqxsxIYyAQRl {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.tqxsxIYyAQRl .vkUjJiWvmkTZ {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--AhpZOOXDnnoQ);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.tqxsxIYyAQRl .vkUjJiWvmkTZ:hover {
background: var(--MAfGcFdwVLoP);
}
.tqxsxIYyAQRl .vkUjJiWvmkTZ.is-active {
font-weight: 600;
background: var(--MAfGcFdwVLoP);
border-radius: 8px;
}


.VYJkmcoEifqe {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--MXOZAiSeOGFP);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.VYJkmcoEifqe:hover {
opacity: 1;
}

.VYJkmcoEifqe::after,
.VYJkmcoEifqe::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--TqTQmtRudpwT);
}

.VYJkmcoEifqe::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.VYJkmcoEifqe::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.jaedFfgjZEzx {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.MNJokOKjuvXD {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.HUWKIxDfWBUf {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.XRQwifMHPhFy {
display: flex;
align-items: center;
}

.lnseqwEdDxbj {
color: var(--AhpZOOXDnnoQ);
text-decoration: none;
transition: color .2s;
}

.lnseqwEdDxbj:hover {
text-decoration: underline;
}

.lnseqwEdDxbj[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.kFRiVcFDRwAN {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.bhqXYtcbuumf {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.YRmzgRHSbuVd {
background-color: var(--MXOZAiSeOGFP);
color: var(--TqTQmtRudpwT);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.YRmzgRHSbuVd:hover {
background-color: var(--MAfGcFdwVLoP);
color: var(--TqTQmtRudpwT);
}

.sobkEvuJOTwh {
font-weight: 400;
}

.sobkEvuJOTwh a {
font-weight: 400;
}

.dtnypkRCuLsO {
margin-top: 30px;
background-color: var(--QQgIFEiVwutO);
width: 100%;
border: 1px solid var(--zgNUTurZzpYD);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.PcVPpGzsgvIl {
display: flex;
justify-content: space-between;
align-items: center;
}

.vCymWoaAPkVP {
display: flex;
align-items: center;
}

.vCymWoaAPkVP:nth-child(1) {
width: 30%;
}

.vCymWoaAPkVP:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--zgNUTurZzpYD);
border-left: 1px solid var(--zgNUTurZzpYD);
height: 100px;
}

.vCymWoaAPkVP:nth-child(3) {
width: 20%;
justify-content: center;
}
.vCymWoaAPkVP strong{
font-size: 18px;
}

.nFarEcWBlrtd {
width: 150px;
}

.nFarEcWBlrtd img{
border-radius: 16px;
}

.ZxTbcezDvaae {
margin-left: 24px;
}

.RpYHfuPtHGva {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--zgNUTurZzpYD);
border-radius: 15px;
width: 130px;
}

.KetzbieHuEjk {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--MXOZAiSeOGFP);
color: var(--TqTQmtRudpwT);
transition: background-color 0.7s ease;
}

.KetzbieHuEjk:hover {
background-color: var(--MAfGcFdwVLoP);
color: var(--TqTQmtRudpwT);
}

table {
width: 100%;
border: 1px solid var(--AhpZOOXDnnoQ);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--sXEDuieIXoHB);
color: var(--AhpZOOXDnnoQ);
max-width: 100%;
}


td {
border: 1px solid var(--AhpZOOXDnnoQ);
border-radius: 6px;
padding: 10px;
color: var(--AhpZOOXDnnoQ);
white-space: normal;
}

table thead {
background-color: var(--TqTQmtRudpwT);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--AhpZOOXDnnoQ);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--AhpZOOXDnnoQ);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--AhpZOOXDnnoQ);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--AhpZOOXDnnoQ);
background-color: var(--TqTQmtRudpwT);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--AhpZOOXDnnoQ);
background-color: var(--tNacZFfAqwwg);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.gIekwIlccTDJ,
.BRaaEFHrlBlf,
.kmdGoByhDYKX ul,
.ufvhUNdgkAuE{
padding: 0 30px;
}
{
padding: 0 30px;
}
.ySLKqxWuDbgb a{
font-size: 16px;
}
.DzhSvqiriMhs{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.ufvhUNdgkAuE {
flex-direction: column;
}

.VYJkmcoEifqe {
bottom: 75px;
}

}

@media(max-width: 992px){
.gIekwIlccTDJ {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.DuJojqhFVPpL {
width: 50px;
}
.vCymWoaAPkVP:nth-child(1),
.vCymWoaAPkVP:nth-child(2),
.vCymWoaAPkVP:nth-child(3){
width: 33%;
}

.ySLKqxWuDbgb:nth-last-child(2) {
margin-left: 0;
}

.ckuYuJlhBstU{
text-align: center;
padding: 0 10px;
}
.ZxTbcezDvaae {
margin-left: 10px;
}
}

@media(max-width: 768px){
.gIekwIlccTDJ,
.BRaaEFHrlBlf,
.kmdGoByhDYKX ul,
.ufvhUNdgkAuE{
padding: 0 15px;
}
.sZWvWisbqNbz{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--tNacZFfAqwwg);
border-top: 1px solid var(--zgNUTurZzpYD);
}
.sZWvWisbqNbz a:first-child{
border: 1px solid var(--QQgIFEiVwutO);
}
.IgVXCyPIXZOe {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.uOvxpNnElTwZ {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.YjTVLYLGBKxg {
display: block;
color: var(--TqTQmtRudpwT);
position: absolute;
top: 10px;
right: 0;
}

#GKQparkPJjCo {
display: none;
}

#GKQparkPJjCo.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --tNacZFfAqwwg);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.ySLKqxWuDbgb a{
font-size: 16px;
}

.UIEQAlGFNbhP{
flex-direction:column;
gap:0;
}

.kmdGoByhDYKX ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.OoSzKZSTbIBS {
width: 100%;
}
.mgMuzkhJCtUG {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.PcVPpGzsgvIl{
flex-direction: column;
gap: 30px;
}
.vCymWoaAPkVP:nth-child(1){
width: 100%;
justify-content: center;
}
.vCymWoaAPkVP:nth-child(2){
width: 50%;
border: none;
}
.vCymWoaAPkVP:nth-child(3) {
width: 50%;
}
.bhqXYtcbuumf{
padding: 0;
}

.psRhoOwfupoE,
.bCcujuwVTKOm {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.vrSaxGjOBpyk,
.FHZSGXfAklRa {
display: contents;
}
.bCcujuwVTKOm .FHZSGXfAklRa:last-child .ietJEQGGMJBS:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.DuJojqhFVPpL {
width: 50px;
margin-left: 5px;
}

.sZWvWisbqNbz {
margin: 0 auto;
}
.IgVXCyPIXZOe {
font-size: 20px;
width: 100%;
}

.uOvxpNnElTwZ {
font-size: 20px;
}
.QqizdbCzzien {
min-width:250px;
}
.QqizdbCzzien a{
font-size: 18px;
}
}

@media(max-width: 480px){
.psRhoOwfupoE,
.bCcujuwVTKOm {
gap: 20px;
}
.bCcujuwVTKOm .FHZSGXfAklRa:last-child .ietJEQGGMJBS:last-child {
width: calc(50% - 10px);
}
.vCymWoaAPkVP:nth-child(1) {
flex-direction: column;
}
.vCymWoaAPkVP:nth-child(2),
.vCymWoaAPkVP:nth-child(3) {
width: 100%;
}
.ZxTbcezDvaae {
margin-left: 0px;
}

.KetzbieHuEjk{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.VYJkmcoEifqe {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.VYJkmcoEifqe::after, .btn-up::before {
width: 14px;
}
.nFarEcWBlrtd {
width: 100px;
}
.ckuYuJlhBstU{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.bhqXYtcbuumf {
flex-direction: column;
margin: 20px 0 20px 0;
}
.sobkEvuJOTwh{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.xxrTbQMDYroQ{
font-size:16px;
}
}


.ySLKqxWuDbgb {
position: relative;
}

.LhhWkQDZnBhp {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.iBpuRPQZcQYd {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--tNacZFfAqwwg);
border: 1px solid var(--sXEDuieIXoHB);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.ySLKqxWuDbgb:hover > .iBpuRPQZcQYd {
display: block;
}

.wjQgCnruLuPp {
margin: 0;
}

.eONceFvjqpqW {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.eONceFvjqpqW:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.QXKFrCRfMlrU {
background: var(--uiLoUvTHJSAV);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.fLAycgyuZpwk {
display: flex;
}
.LrSGOKLaPhSc {
margin-left: 15px;
}
.jElymnFQfAOL {
width: 130px;
height: 100%;
border-radius: 16px;
}
.UZZrrparBeQs {
font-size: 24px;
font-weight: 600;
}
.moeuiNJhnlzZ {
margin-top: 10px;
color: var(--AhpZOOXDnnoQ);
}
.CgpPrprTHAjm {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--MXOZAiSeOGFP);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--TqTQmtRudpwT);
}
.CgpPrprTHAjm:hover{
background: var(--MAfGcFdwVLoP);
transition: all 0.7s ease-in-out;
color: var(--TqTQmtRudpwT);
}
.tFuVdKkboNFd {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.XeBQbjsHxqrS {
position: relative;
}
.XeBQbjsHxqrS::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.XeBQbjsHxqrS::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.skFeNuPIPree {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--zFGmUKmtaUcS);
}
@media(max-width: 576px){
.QXKFrCRfMlrU{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.jElymnFQfAOL {
width: 70px;
}
.moeuiNJhnlzZ {
margin-right: 15px;
}
.CgpPrprTHAjm{
width: 220px;
}
}
@media(max-width: 480px){

.fLAycgyuZpwk {
display: flex;
flex-direction: column;
align-items: center;
}
.CgpPrprTHAjm {
width: 200px;
margin-top: 0;
height: 40px;
}
.moeuiNJhnlzZ {
margin-right: 0;
text-align: center;
}
.LrSGOKLaPhSc {
margin-left: 0;
}
}
